html {font-size:62.5%;}
body {margin: 0px; padding: 0px; color: #FFFFFF; background-color: #000000; background-image: none;}
/* Alle pagina's met diavoorstelling moeten zelfde paginabreedte toegedeelt krijgen als paginainhoud!
	Aantal bestuurders maximaal naast elkaar moet ook aangepast.
	Stand-tabel en stand-toelichting moeten ook aangepast. */
.pagina{position: relative; margin-left: auto; width: 500px; margin-right: auto;}
.paginakop{position: fixed; margin-top: 0px; width: 500px; top: 0px; background-color: #000000; z-index: 10;}
.kopafbeelding{width:500px; height:133px; text-align:center; margin-left:auto; margin-right:auto; background:center no-repeat none;}
.paginainhoud{position: relative; margin-top:133px; width: 500px; border: 1px solid #6E6E6E; background-color: #000000; text-align: left; padding: 0px 10px 10px 10px; box-sizing:border-box;}
.pagina_titel{margin:0px; padding:40px 0px 20px 0px; color:#98D3E7; font-weight:normal; font-size:40px; line-height:50px; text-align:center; font-family:"Comic Sans MS", "Dyname Black ssk", "Bauhaus 93", "Verdana", "Arial", "sans-serif";}
.pagina_body{padding:10px;}
a.anker {display: block; position: relative; top: -220px; visibility: hidden;}
.standaardAchtergrondkleur{background-color: #000000;}
.scheidingslijn_boven{border-top:1px solid #6E6E6E;}
.rondomrand{border:1px solid #6E6E6E;}
.reclame_rechts_content{display:none;}
.reclame_groot{position:fixed; height:500px; width: 500px; text-align:center; visibility:hidden; z-index:30; padding-top:10px; margin-left:auto; margin-right:auto; background:rgba(76,76,76,0.8);}
.reclameBlok a:link, .standaard_tekst a:visited {color:#800000;}
.reclameBlok a[href]:hover{color:#2E9DC2;}
.reclameBlok{background-color: #00BFFF; color: #000000; font-weight:normal; font-size:14px;}

.tabel_no_border, .tabel_no_border td, .tabel_no_border th {border: 0px; border-collapse: collapse;}
.standaard_tabel {border-collapse:collapse; border: 1px solid #262626;}
.standaard_tabel td, .standaard_tabel th {border-collapse:collapse; border: 1px solid #c7a79f;}
.tabel_kop {background-color: #262626; color: #2E9DC2; font-weight: bold; font-size: 14px; line-height: 20px; font-family:"Comic Sans MS", "Dyname Black ssk", "Bauhaus 93", "Verdana", "Arial", "sans-serif";}
.tabel_kop_stick{position: fixed;}
.tabel_regel {display: block; padding: 2px 0px 2px 0px; text-align:left; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black;}
.tabel_regel > div {display: inline-block; vertical-align:top; margin: 1px 1px 0px 0px; font-size: 14px; line-height: 20px;font-family:"Arial", "sans-serif";}
.tabel_regel_data {background: linear-gradient(to bottom, #000000, #000000, #000000, #262626, #262626);}  /*background-color:#c7a79f;}*/
.tabel_regel_laatste{border-bottom: 1px solid black;}
.tabel_cel_totaal {background-color: #262626; color: #2E9DC2; font-weight: bold; font-size: 14px; line-height: 20px;font-family:"Arial", "sans-serif";}
.tabel_regel_bg {background-color: #000000;}
.tabel_regel_bg_a {background-color: #262626;}

.paragraaf_kop {margin-left: 0px; color: #2E9DC2; font-weight: bold; font-size: 14px; line-height: 20px; font-family:"Comic Sans MS", "Dyname Black ssk", "Bauhaus 93", "Verdana", "Arial", "sans-serif";}
.balk_kop {background-color: #262626; margin:0px 0px 10px 0px; padding-left:15px; line-height: 25px; color: #2E9DC2; font-weight: bold; font-size: 14px; font-family:"Comic Sans MS", "Dyname Black ssk", "Bauhaus 93", "Verdana", "Arial", "sans-serif";}

.standaard_tekst {margin-left: 0px; color: #FFFFFF; font-weight: normal; font-size: 14px; line-height: 1.6; font-family:Verdana, Arial, sans-serif;}
.standaard_tekst a:link, .standaard_tekst a:visited {color:#CCFFFF;}
.standaard_tekst a[href]:hover{color:#2E9DC2;}
.opvallend{color:#F3F781; font-weight:bold;}
.tekst_contra{color:#F3F781;}

footer{width:490px;}
footer table{width:100%;}
.voetnoot {position: relative; background-color: #000000; border: 1px solid #6E6E6E; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px;
 	display: block; font-family: inherit; font-weight: normal; font-size: small; line-height: 1.6; margin: 10px 5px 10px 5px; color: #6EA032; font-family:Verdana, Arial, sans-serif;}
.voetnoot a:link, .voetnoot a:visited {color:#CCFFFF;}
.voetnoot a:hover {color:#2E9DC2;}

img {border: 0; vertical-align: middle; max-width:480px;}

.lichtkrant {position: relative; vertical-align:middle; height: 23px; padding-top: 0px; background-color: #262626; overflow: hidden;}
.lichtkrant_static-text {position: absolute; height: 23px; padding: 0px 10px; background-color: #262626; color:#FFFFFF; z-index: 99999; font-size: 16px; font-family:Verdana, Arial, sans-serif; font-weight: bold;}
@keyframes lichtkrantscroll{from{left:500px;}to{left:-10000px;}}
.scrollingtext {position:absolute; vertical-align:middle; height: 23px; top:0px; color: #800000; white-space:nowrap; 
font-size: 16px; font-family:"Arial", "sans-serif";
animation-duration: 200s;
animation-name: lichtkrantscroll;
animation-timing-function:linear;
animation-iteration-count: infinite; 
}
.scrollingtext:hover{animation-play-state:paused;}

.scrollingtext a:link, .scrollingtext a:visited {color:#CCFFFF;}
.scrollingtext a:hover {color:#2E9DC2;}
.scrolling_nieuwsitem {padding-right:20px; padding-left:20px;}

.dummy_link {text-decoration:underline; cursor:pointer; color:#CCFFFF;}
.dummy_link:hover{color:#2E9DC2;}

.hoofdmenu{color: #D35345; margin: 1px 0px 1px 0px; padding-left: 0px; border-top: 1px solid #6E6E6E;  border-right: 1px solid #6E6E6E;  border-left: 1px solid #6E6E6E; text-align:center;}	/*Zorgt voor de juiste ruimte rondom het hoofdmenu*/
.hoofdmenu > li{width: 124px; display: inline-block; text-align:left;}
.hoofdmenu a{background: linear-gradient(to bottom, #6E6E6E, #000); color: #D35345; font-size: 16px; padding-left:10px; font-family: "Comic Sans MS"; font-weight: bold; font-style: normal; text-decoration: none; display: block; margin: 0px 1px 0px 1px; line-height: 25px;
	border: 1px solid #696969; border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;} /*background:rgba(20,1,1,0.80) 100% 100% repeat-x url("menu_achtergrond.png");}*/
/* .hoofdmenu a:hover{background-image:none;}	ul */
/* .hoofdmenu a[href]{color: #D35345; background: linear-gradient(to bottom, #6E6E6E, #000);} */
.hoofdmenu a[href][class="selected_item"]{color: #FFFFFF;}
.hoofdmenu a:not([href]){color: #D35345; background:right no-repeat url("list-down.png"), linear-gradient(to bottom, #6E6E6E, #000);}
.hoofdmenu a[href]:hover{color:#FFFFFF;}		/*ul*/
/*.hoofdmenu li:hover .submenu {display: block;} Dit is met javascript geimplementeerd ivm mobile devices.*/
.submenu {position: absolute; display: none; padding-left: 0px; margin-left:-74px; width:200px;}
.subsubmenu {position: absolute; display: none; width: 250px; padding-left: 0px; margin-left:-250px; margin-top:-26px;}
.submenu li, .subsubmenu li {background: linear-gradient(to bottom, #6E6E6E, #000); display: block; text-align:left; }
/* .submenu a, .subsubmenu a {background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(0,255,255,1));} */
/* .selected_item{color: ##FFFFFF;} */
/* .unselected_item{color: #D35345;} */

fieldset table, td, th{border: 0px; border-collapse: collapse;}

input, textarea {border: 2px solid;}
input:invalid, textarea:invalid {border-color:red;}
input:valid,   textarea:valid   {border-color:green;}

#foto_groot{position:relative; height:500px; padding-bottom:20px; text-align:center;}
.toelichting_knop{position:relative;}
.kopafbeelding img{display: inline;}
#diavoorstelling{position:fixed; height:800px; width:500px; text-align:center; visibility:hidden; z-index:30; margin-left:auto; margin-right:auto; background:rgba(76,76,76,0.8);}
img{max-width:460px;}
h1{margin-top:20px;}
.alleenBreed, .kopTekst{display:none;}
.alleenSmal{display:table-cell;}

@media screen and (min-width: 900px){
	.pagina{width: 1110px;}
	.paginakop, #diavoorstelling, .reclame_groot{width: 910px;}
	.kopafbeelding{width: 910px; background: center no-repeat url("kop.png");}
	.kopafbeelding img{display: none;}
	.kopTekst{display: block;}
	.hoofdmenu > li{width: 113px;}
	.submenu{margin-left:0px;}
	.paginainhoud{width: 910px; margin-top:133px;}
	h1{margin-top:0px;}
	img{max-width:850px;}
	a.anker {top: -200px;}
	.tabel_regel_data {background: #000;}
	#tabel_body > div:nth-child(even){background:#262626;}
	.tabel_kop_stick{position: fixed;}
	.reclame_rechts_content{position:absolute; display:block; z-index:2; top:-23px; right:0px; width:200px; text-align:center;}
	.alleenBreed{display:table-cell;}
	.alleenSmal{display:none;}
	footer{width: 900px;}
}
@media screen and (max-height: 500px){
	.paginakop{position:relative;}
	.paginainhoud{margin-top:-32px;}
}
@media print{
	.pagina, .paginakop, .paginainhoud, #diavoorstelling{width: 910px;}
	.kopafbeelding{width: 910px; background-image: none;}
 	.kopafbeelding img{display: inline;} 
	nav, .lichtkrant, .voetnoot, .reclame_rechts_content, #hoofdkeuzemenu, #diavoorstellingAan, #foto_groot, #toelichtingOpStandvolgordeKnop, #gaNaarStandPaginaKnop, #naarMatrixKnop, #tip, .kopTekst{display: none;}
	.standaard_tekst, a[href]{color:black;}
	.dummy_link{text-decoration:none;}
	h1{margin-top:0px;}
}
